@media (min-height:826px){
    .sidebar #firulaEsq {
      margin-top: -414px;
      transform: translate(-75%, 0);
  }
}
@media screen and (max-width: 1072px) {
  #banner .desc-bann{
    margin-right: 26px;
  }
  .cont-box-setor{
    text-align:center;
  }
  .box-topico .image{

  }
  .box-topico .image img{
    width:100%;
  }
}
@media screen and (max-width: 1078px) {
  .box-sobre .descricao{
    width: 100%;
    padding-right: 0;
  }
  .box-sobre .wrap-image{
    width:100%;
    padding-left: 0;
  }
}
@media screen and (max-width: 975px) {
  .image-mulher {
    position: absolute;
    left: 50%;
    width: 605px;
    margin-left: -584px;
    bottom: -126px;
  }
}
@media screen and (max-width: 843px) {
  .image-mulher {
    position: absolute;
    left: 50%;
    width: 555px;
    margin-left: -496px;
    bottom: -126px;
  }
  #banner .desc-bann .descricao{
    margin-right: 43px;
  }
}
@media screen and (max-width: 840px) {
  .cont-box-plano-home .image{
    display:none;
  }
  .box-plano-home{
    width:100%;
  }
  .box-plano-home .descricao{
    max-width:none;
  }
  #sec-topicos .wrap{
    padding-top:0;
  }
  .il-michaelynch li{
    width: 50%;
  }
}
@media screen and (max-width: 832px) {
  .cont-side-form{
    width: 100%;
    float: none;
    margin-top: 23px;
  }
  .cont-form{
    margin-top:-20px;
  }
  .cont-form{
    width: 100%;
    float: none;    
  }
  .cont-imagem-form{
    display:none;
  }
}
@media screen and (max-width: 803px) {
  .image-mulher {
    position: absolute;
    left: 50%;
    width: 495px;
    margin-left: -476px;
    bottom: -106px;
  }
  #banner .desc-bann .descricao{
    margin-right: 43px;
  }
  #banner .desc-bann .descricao .titulo{
      font-size:25px;
  }
  #banner .desc-bann .descricao .subtitulo{
    font-size:55px;
  }
  #banner .desc-bann .descricao p{
  
  }  
}
@media screen and (max-width: 761px) {
  #banner .desc-bann .descricao{
    margin-right: 03px;
  }  
}
@media screen and (max-width: 750px) {
  .wrap{
   width: 95%;
   max-width: none !important;
  }
  .box-footer{
    width:100%;
    text-align: center;
    padding-left: 0 !important;
  }
  .box-footer img{
    text-align:center;
    margin: 0 auto;
  }
  .box-footer:nth-of-type(2){
    padding-left: 0;
  }
  .cont-box-footer .box-footer:nth-of-type(1){
    margin-bottom:50px;
  }  
}
@media screen and (max-width: 653px) {
  #banner .desc-bann a{
    display:none;
  }
  #banner{
    height: 531px;
  }
  #logo{
    width: 108px;
  }
  #logo img{
    width:100%;
  }
  #banner .desc-bann .descricao .titulo{
  display: none;
  }
    #banner .desc-bann .descricao .subtitulo{
  /* display: none; */
  }
  #banner .desc-bann .descricao p{
    display:none;
  }  
  #banner .desc-bann .descricao{
    margin: 0 auto;
    float: none;
    text-align: center;
    padding-top: 96px;
    /* max-width: 100%; */
  }
  .image-mulher{
    bottom: -509px;
    margin-left: -274px;
  }
}


@media screen and (max-width: 600px) {
.carrossel-modalidade-inter.owl-dots{
  display: table;
  margin: 0 auto;
  margin-top: 70px;
}
#banner-inter {
    display: block;
}
#banner-inter.bann-inter{
  display: block;
}
.bann-mob{
  display: none !important;
}
.carrossel-modalidade-inter  .owl-dots .owl-dot{
  background: rgb(189, 183, 179);
  width: 15px;
  height: 15px;
  float:left;
  margin-right:5px;
  border-radius:  100%;
}
.carrossel-modalidade-inter  .owl-dots .owl-dot.active{
  width: 15px;
  border-radius:  100%;
  height: 15px;
  background: #dbb619;
}
.carrossel-modalidade-inter .owl-dots{
  display: table;
  margin: 0 auto;
  margin-top: 70px;
}

}
@media screen and (max-width: 580px) {
  .box-topico:nth-of-type(even) .descricao{
    width: 100%;
    padding-right: 0;
    box-shadow:none;
    padding-left: 0;
    padding-bottom: 0;
  }
  #form-contato {
    width: 100%;
    min-width: inherit;
    min-height: auto;
    display: table;
  }
  .box-topico .content{
     background-color: #fff;
     padding: 70px 65px;
     /* box-shadow: 0 2px 3px #ccc; */
     -webkit-border-radius: 50px;
     border-radius: 50px;
  }
  .box-topico:nth-of-type(odd) .image{
    position: relative;
    width: 255px !important;
    bottom: inherit;
    left: inherit;
    margin-left: inherit;
    margin:0 auto;
    display:table;
    right: inherit;
    top: 0;
  }
  .box-topico:nth-of-type(even) .image{
    position: relative;
    width: 202px;
    bottom: inherit;
    left: inherit;
    margin-left: inherit;
    margin:0 auto;
  }
  .titulo-topico .titulo{
    text-align:center;
  }
  .titulo-topico p{
    text-align:center;
  }
  .box-topico:nth-of-type(odd) .descricao {
    padding-left: 0;
    box-shadow:none;
    padding-right: 0;
    overflow: visible;
    padding-bottom: 0;
  }
  .box-setor{
    width:100%;
  }
  .navegacao-topo .btn-sidebar{
    margin-right: 10px;
    z-index: 10000;
  }
  #banner ul li{
  }
  #banner .desc-bann{
    margin-right: 0;
    float: none;
    margin: 0 auto;
    max-width: 232px;
  }
  #logo{
    width: 112px;
  }
  #logo img{
    width:100%;
  }
  .navegacao-topo{
    margin-top:10px;
  }  
}

@media screen and (max-width: 565px) {
  .cont-icon-form:nth-of-type(1){
    margin-left: 27%;
  }
}
@media screen and (max-width: 523px) {
  .cont-icon-form:nth-of-type(1){
    margin-left: 27%;
    font-size: 13px;
  }
  #sec-setores .wrap {
    padding-top: 108px;
  }
  .cont-icon-form:nth-of-type(2){
  margin-left: 55%;
  font-size: 13px;
  }
    
}
@media screen and (max-width: 506px) {
  .box-sobre .wrap-image .image:nth-of-type(1){
    width: 100%;
    float: none;
    margin-top: 32px;
  }
  #topo.flutuante .navegacao-topo .btn-rede-social{
    display:none;
  }
  .carrosel-modalidade .owl-dots .owl-dot{
    width: 15px;
    height: 15px;
  }
  #sec-topicos .wrap {
    padding-top: 0px;
  }
  .carrosel-modalidade .owl-dots .owl-dot.active{
    width: 15px;
    height: 15px;
  }  
  .box-setor .content {
    border-right: 1px solid rgba(189, 183, 179, 0.55) !important;
  }
  #banner-inter .titulo{
    text-align: left;
  }
  .box-sobre .wrap-image .image:nth-of-type(2){
    width: 100%;
    float: none;
    margin-top: 32px;
    height: 259px;
  }
  .box-sobre .wrap-image .image:nth-of-type(3){
    width: 100%;
    float: none;
    margin-top: 32px;
    height: 259px;
  }
  #sec-sobre .wrap{
    padding-bottom:0;
  }
  .con-social{
    margin-top: 30px;
    margin-bottom: 56px;
  }      
}

@media screen and (max-width: 481px) {
  .cont-icon-form{
    display:none;
  }
  #sec-topicos .edit-bx:nth-of-type(3) .image{
    margin-bottom:30px;
  }
  .con-social a{
    font-size: 40px;
  }
  .il-michaelynch{
    height: 352px;
    overflow:hidden;
  }
  .box-footer img{width: 126px;}
  #lightbox-contato .closeSidebar{
    top: 18px;
  }
}
@media screen and (max-width: 448px) {
  .image-mulher {
    width: 392px;
    bottom: -383px;
    margin-left: -202px;
  }
  .box-plano-home .btn-prematricula a{
    padding: 19px 62px;
  }
  #banner .desc-bann .descricao .subtitulo{
    text-align:center;
    margin:0 auto;
  }
  #banner .desc-bann {
    max-width: 532px;
  }
  #banner .desc-bann .descricao{
  padding-top: 141px;
  width: 100%;
  }
  #banner{
    height: 540px;
  }
  .box-footer:nth-of-type(2){
      width:50%;
  }
  .box-footer:nth-of-type(3){
     width:50%;
     padding-left: 20px;
     border-left: 1px solid rgba(204, 204, 204, 0.12);
  }
  .box-footer:nth-of-type(4){
     display:none;
  }
  #creditos p{
    display:none;
  }
  #creditos a{
    margin:0 auto;
    float:none;
    display:table;
  }  
}    
@media screen and (max-width: 424px) {
  #banner .desc-bann{
  max-width: 304px;
  }
    #sec-setores .wrap{
    padding-bottom:40px;
  }
  #sec-social{
    margin-top:0;
    padding-top: 43px;
  }
  #sec-topicos .wrap{
    padding-bottom: 30px;
  }
  #banner .desc-bann .subtitulo{
    text-align:center;
  }
  #banner .desc-bann .titulo{
  }
}
@media screen and (max-width: 410px) {
  .il-michaelynch li{
    width: 50%;
    height: 176px;
  }

  #creditos p{
    text-align:center;
    float:none;
  }
  #creditos a{
    margin: 0 auto;
    text-align: center;
    display: table;
    float: none;
    margin-top: 47px;
    margin-bottom: 47px;
  }
  #creditos{
    margin-top: 1px;
  }
  #footer .wrap{
    padding-bottom:20px;
    padding-top: 44px;
  }
  .titulo-social .titulo span{
    font: 45px 'ralewayextralight';
    margin-top:10px;
    text-align:center;
    letter-spacing: 1px;
  }
  .box-plano-home .descricao .subtitulo{
    font: 45px 'ralewayextralight';
    text-align:center;
    letter-spacing: 1px;
  }
  .box-plano-home .descricao .titulo{
    text-align:center;
  }
  .box-plano-home .descricao p{
    text-align:center;
  }
  .box-topico .titulo{
  }
  .box-topico .subtitulo{
    width: 100%;
    font: 36px 'ralewayheavy';
  }
  .box-plano-home ul li:nth-of-type(even){
    padding-left:40px;
  }
  .box-plano-home ul li:nth-of-type(odd){
    padding-left:40px;
  }
  .sidebar .closeSidebar{
    right: 0;
    top: 99px;
    position: inherit;
    text-align: right;
    padding-right: 18px;
    color: #ccc;
  }

}

@media screen and (max-width: 429px) {
  .cont-side-form{
    clear: both;
  }
  .box-sobre .descricao p{
    text-align:justify;
  }
  .box-plano-home{
    margin-top: 64px;
  }
  #sec-topicos .box-topico:nth-of-type(3) .descricao{
    margin-top:-100px;
  }
  #sec-topicos .box-topico .descricao{
    margin-top: 21px;
    margin-bottom: 0;
  }
  .box-sobre .btn-tour-360{
    margin: 0 auto;
    display: table;
    float: none;
    margin-top: 46px;
    font-size: 15px;
    width: 180px;
    padding: 10px 0;
    margin-bottom: 40px;
  }
  .box-topico:nth-of-type(odd) .image{
    position: relative;
    width: 100% !important;
    bottom: inherit;
    left: inherit;
    margin-left: inherit;
    margin:0 auto;
    height: 211px !important;
    display:table;
    right: inherit;
    margin-right: 0 !important;
    border-radius: 18px !important;
    top: 0;
    margin-top: -8px !important;
  }
  #sec-sobre .wrap{
    padding-top:40px;
    padding-bottom: 48px;
  }
  .box-sobre .descricao .subtitulo{
    letter-spacing:1px;
    font-size: 42px;
  }
  .box-sobre .descricao .titulo{
    font-size: 37px;
    text-align: center;
  }
  #banner-inter .titulo span{
    margin-right: 0;
  }
  #banner-inter {
    height: 342px;
    text-align: center;
    display: block;
  }
  .titulo-topico .titulo {
    color: #fff;
  }
  #sec-topicos .firula_topico{
    display:none;
  }
  #sec-topicos{
    background: #e1a636;
    z-index: 10;
  }
  .titulo-topico p{
    color:#fff;
  }
  .cont-box-setor{
    margin-top: 43px;
  }
  #sec-setores .wrap{
    padding-top:70px;
  }
  #sec-setores .titulo-setores p{
    font-size:30px;
  }
  .carrosel-modalidade .owl-dots{
    margin-top: 47px;
  }
  .titulo-topico p{
    font-size:50px;
  }
  #sec-apresentacao{
    display:none;
  }
  #sec-planos-home .wrap{
    padding-top: 0 !important;
  }
  #sec-planos-home {
    height:auto;
  }
  .box-plano-home .descricao .titulo{font-size: 38px;}
  .box-plano-home .descricao .subtitulo{
    font-size: 38px;
  }  
  #sec-topicos .edit-bx:nth-of-type(3) .image{top: -10px;}
  #sec-topicos .box-topico .descricao p{
    
   }
  .box-topico{
  }
  .box-topico .content{
    padding-right: 40px;
    padding-left: 40px;
  }
  .box-topico .descricao{
    padding-top: 9px !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 18px;
  }
  .box-topico .subtitulo{
    font-size: 25px;
  }
  #sec-topicos .box-topico .subtitulo{
    margin-bottom: 17px;
  }  
  .box-topico .titulo{
    font-size: 25px;
  }
  .box-plano-home .btn-prematricula{
    margin:0 auto;
    display:table;
  }
  #sec-topicos .wrap{
    padding-top: 31px !important;
  }
  #sec-social{
    padding-top:0;
  }
  #sec-social .titulo-social .titulo{
     font-size: 35px;
     letter-spacing:0;
  }
  #sec-social .titulo-social .titulo span{
    font-size: 30px;
  }
  #banner-inter .titulo {
    padding: 0;
    font-size: 41px;
    text-align: center;
  }
  .cont-box-topico-interno .box-topico .content{
    padding-left: 25px !important;
    padding-right: 25px !important;
    padding-bottom: 25px !important;
    padding-top: 25px !important;
  }
  .box-topico:nth-of-type(1) .content{
    padding-top:0;
    padding-left: 31px;
    padding-right: 12px;
  }
}
@media screen and (max-width: 387px) {
  .image-mulher{
    width: 343px;
    bottom: -339px;
    margin-left: -173px;
  }
  .campo_input{
    width:100%;
    display: block;
  }
  .campo{
     width:100%;
  }
  .titulo-form{
    font-size: 27px;
  }
  .cont-side-form{
    margin-top:110px;
  }
    #banner{
    height: 503px;
  }
}

@media screen and (max-width: 373px) {
  #banner-inter {
  }
}
@media screen and (max-width: 369px) {
 .box-topico .content{
   padding: 40px 19px;
 }
 .box-topico {
   margin-bottom: 11px;
 }
 .box-topico .descricao{
   overflow:visible !important;
 } 
}
@media screen and (max-width: 362px) {
  .box-topico .content{
    padding: 70px 29px;
   }
   #creditos p{
     margin-top:0;
   }

  .navegacao-topo .btn-sidebar{
    margin-left: 2px;
  }
  .box-footer:nth-of-type(4) li:nth-of-type(2) p{
    margin-bottom: 1px;
  }
  #creditos a{
    
  }
  #topo.flutuante{
    background:transparent;
  }
  .box-setor .content{
    border-right:none;
  }
  #topo.flutuante #logo{
    opacity:0;
  }
}
@media screen and (max-width: 334px) {
  .box-plano-home .btn-prematricula a{
    padding: 19px 52px;
  }
}
@media screen and (max-width: 326px) {
  .navegacao-topo .btn-rede-social{
    display:none;
  }
}
@media screen and (max-width: 313px) {
  .box-topico .content{
    padding-left:25px;
    padding-right:25px;
  }
} 
@media screen and (max-width: 312px) {
  .box-plano-home .btn-prematricula a{
    padding: 16px 42px;
  }
} 